Listar acessibilidades
curl --request GET \
--url https://services.pref.rio/go/api/v1/acessibilidades \
--header 'Authorization: Bearer <token>'import requests
url = "https://services.pref.rio/go/api/v1/acessibilidades"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://services.pref.rio/go/api/v1/acessibilidades', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"cursos": [
{
"accessibility": "<string>",
"auto_approve_enrollments": false,
"carga_horaria": 123,
"certificacao_oferecida": true,
"contato_duvidas": "<string>",
"cover_image": "<string>",
"created_at": "<string>",
"data_inicio": "<string>",
"data_limite_inscricoes": "<string>",
"data_termino": "<string>",
"description": "<string>",
"enrollment_end_date": "<string>",
"enrollment_start_date": "<string>",
"expected_results": "<string>",
"external_partner_contact": "<string>",
"external_partner_logo_url": "<string>",
"external_partner_name": "<string>",
"external_partner_url": "<string>",
"facilitator": "<string>",
"formacao_link": "<string>",
"has_certificate": true,
"id": 123,
"instituicao_id": 123,
"institutional_logo": "<string>",
"is_external_partner": true,
"is_visible": true,
"link_inscricao": "<string>",
"local_realizacao": "<string>",
"material_used": "<string>",
"methodology": "<string>",
"numero_vagas": 123,
"objectives": "<string>",
"organization": "<string>",
"orgao_id": "<string>",
"pre_requisitos": "<string>",
"program_content": "<string>",
"resources_used": "<string>",
"target_audience": "<string>",
"teaching_material": "<string>",
"theme": "<string>",
"title": "<string>",
"updated_at": "<string>",
"workload": "<string>"
}
],
"id": 123,
"nome": "<string>"
}
],
"meta": {
"page": 123,
"page_size": 123,
"total": 123
}
}{
"code": 123,
"message": "<string>"
}acessibilidades
Listar acessibilidades
Retorna lista paginada de opções de acessibilidade
GET
/
api
/
v1
/
acessibilidades
Listar acessibilidades
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Número da página (default: 1)
Tamanho da página (default: 10)
⌘I
